 html {
        scroll-behavior: smooth;
        scroll-padding-top: 90px;
    }
 
body h2
{
    font-family: 'Playfair Display', serif;
    text-align: center;
    color: #B8412A;
}

/* Desktop and large screens */
.hero-section {
  height: 100vh;
  overflow: hidden;
}

.hero-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* Mobile screens */
@media (max-width: 768px) {
  .hero-section {
    height: auto;
    min-height: 360px; /* Adjust as needed */
    margin-bottom: 0; 
  }

  .hero-image {
    object-fit: contain;
    position: static;
    width: 100%;
    height: auto;
    display: block;
     
  }
}
.image-zoom {
  transition: transform 0.4s ease-in-out;
}

.image-zoom:hover {
  transform: scale(1.05);
}
.shop-img {
  transition: transform 0.4s ease-in-out;
}

.shop-img:hover {
  transform: scale(1.05);
}
.coll-img {
  overflow: hidden; /* Prevent image from going outside of card */
  border-radius: 10px;
}

.coll-img img {
  transition: transform 0.5s ease;
}

.coll-img:hover img {
  transform: scale(1.08);
}
.con-card {
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.con-card:hover {
  transform: translateY(-10px);
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.15);
}


